P {
    color: #000066;
    font-family : Arial, Helvetica, sans-serif;
}

A:HOVER {
    color : #cc0033;
	text-decoration : underline;
}

H1 {
    color : #000066;
    font-family : Arial, Helvetica, sans-serif;
}

H2 {
    color : #000066;
    font-family : Arial, Helvetica, sans-serif;
}

H3 {
    color : #000066;
    font-family : Arial, Helvetica, sans-serif;
}

UL	{
    color: #000066;
	font-family : Arial, Helvetica, sans-serif;
}

.heading1 {
    color : #000066;
    font-size : x-large;
    font-family : Arial, Helvetica, sans-serif;
}


.heading2 {
    color : #000066;
    font-size : large;
    font-family : Arial, Helvetica, sans-serif;
}

.links	{
    color : #000066;
	text-decoration : none;
    font-family : Arial, Helvetica, sans-serif;
}

.links1{
    color : #000066;
    font-family : Arial, Helvetica, sans-serif;
}

.botlinks	{
    color : #000066;
	font-size : 90%;
	text-decoration : none;
    font-family : Arial, Helvetica, sans-serif;
}

.copyright	{ 
	font-size : 60%;
	font-family : Arial, Helvetica, sans-serif;
 }
 
 .arial	{
 	font-size : 90%;
	font-family : Arial, Helvetica, sans-serif;
}

.accent	{
	color : #000066;
}
